<?xml version="1.0" encoding="UTF-8"?>

<mms_config>
  <!--2020-06-28 10:35:36.000-->
  <string name="custAdaptListForbidMms">42601</string>
  <!--2020-03-30 09:40:12.000-->
  <bool name="enableSendingBlankSMS">true</bool>
  <!--2020-03-30 09:40:12.000-->
  <bool name="enableShortPhoneNumberLink">true</bool>
  <!--2020-03-30 09:40:12.000-->
  <bool name="isChangeClassZeroMessageShow">true</bool>
</mms_config>
